# This is the makefile for the UNIX/QDOS-version of LREADjav

# C compiler: needed for lreadjav, if you want to access LINUX files from
# remote clients
CC=gcc

CCFLAGS= -DUNIX

INCLUDES=makefile.unx

all:		lreadjav

lreadjav:	lreadjav.c
		$(CC) $(CCFLAGS) lreadjav.c -o lreadjav
		mv lreadjav 	../bin.unx
		chmod 755 ../bin.unx/lreadjav

clean:
		rm -f *.o
		rm -f lreadjav
		rm -f *~
		rm -f *.class
		rm -f ../bin.unx/zzz.zwz
		rm -f ../bin.unx/zzz.xxx
		rm -f *.jar
	